<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:background="@drawable/fondo_principal"
    tools:context=".GruposActivity" >

     <ListView
         android:id="@+id/lstNombresGrupos"
         android:layout_width="match_parent"
         android:layout_height="150dp"
         android:listSelector="#60A6BC"
         android:paddingLeft="2sp"
         android:paddingRight="2sp"
         android:scrollbarFadeDuration="3000"
         android:scrollbarStyle="insideOverlay"
         android:scrollbars="vertical" 
         android:hint="@string/info_grupos_vacio">
     </ListView>
 
     <ImageView
        android:id="@+id/btnNuevoGrupo"
        android:layout_below="@+id/lstNombresGrupos"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:contentDescription="@string/btn_nuevo_grupo"
        android:src="@drawable/icono_nuevo_grupo"/>
	<ImageView
        android:id="@+id/btnBorrarGrupo"
        android:layout_below="@+id/lstNombresGrupos"
        android:layout_toRightOf="@id/btnNuevoGrupo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
		android:layout_marginRight="20dp"
        android:contentDescription="@string/btn_borrar_grupo"
        android:src="@drawable/icono_papelera"/>
	<ImageView
        android:id="@+id/btnUsarGrupo"
        android:layout_below="@+id/lstNombresGrupos"
        android:layout_toRightOf="@id/btnBorrarGrupo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:contentDescription="@string/btn_usar_grupo"
        android:src="@drawable/icono_usar"/>        

    <EditText
        android:id="@+id/editNombreGrupoGestion"
        android:layout_below="@+id/btnNuevoGrupo"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="5dp"
        android:padding="2dp"
        android:textSize="15sp"
        android:enabled="false" 
        android:inputType="textNoSuggestions"
        android:hint="@string/nombre_grupo" />
    
     <ListView
         android:id="@+id/lstContactosEnGrupo"
         android:layout_width="match_parent"
         android:layout_height="100dp"
         android:layout_below="@+id/editNombreGrupoGestion"
         android:listSelector="#60A6BC"
         android:paddingLeft="2sp"
         android:paddingRight="2sp"
         android:scrollbarFadeDuration="3000"
         android:scrollbarStyle="insideOverlay"
         android:scrollbars="vertical" 
         android:background="#FFFFCC"
         android:hint="@string/info_contactos_grupo_vacio">
     </ListView>
    
     <ImageView
	    android:id="@+id/btnIncluirContactoGrupos"
	    android:layout_below="@+id/lstContactosEnGrupo"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_marginRight="20dp"
	    android:contentDescription="@string/btn_guardar_plantilla"
        android:src="@drawable/icono_incluir"/>    

     <ImageView
	    android:id="@+id/btnQuitarContacto"
	    android:layout_below="@+id/lstContactosEnGrupo"
	    android:layout_toRightOf="@id/btnIncluirContactoGrupos"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_marginRight="20dp"
	    android:contentDescription="@string/btn_guardar_plantilla"
        android:src="@drawable/icono_quitar_contacto"/>  

</RelativeLayout>
